<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>spi-flash</name>
  <description>SPI Flash W25Q32 Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
  <keywords>ADuCM4x50 SPI-Flash SPI Winbond</keywords>
  <projects>
      <project mainfile="./w25q32_example.c" path="." readme="ADuCM4x50/Readme_w25q32_example.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/w25q32_example" />
            <config type="Release" binary="./Release/w25q32_example" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
